Subject: Re: bug#3136: 23.0.92; Customized variables include state string

From: Glenn Morris <[email-masked]>
Date: Tue, 28 Apr 2009 13:16:01 -0400

Cameron Horsburgh wrote:

> processes and call emacs -Q. Then I run M-x customize-variable. I need
> to choose one that can be set to a string but has no initial value,

Looks like my 2009-03-24 changes to wid-edit.el are to blame.